// 视图
export const views = {
  user: 'user', // 用户
  device: 'device'  // 设备
}

// 收款账户类型
export const AccountType = {
  BANK_CARD: "1", // 银行卡
  WECHAT: "2",    // 微信
  ALI_PAY: "3",   // 支付宝
  OFFLINE_IMAGE: "4"  // 线下收款
}

export const UserType = {
  ADMIN: "1", // 管理员
  APP: "2"      // 普通用户
}

/**
 * 提现打款方式
 */
export const WithdrawType = {
  ONLINE: "1",    // 线上
  OFFLINE: "2"    // 线下
}

/**
 * 店铺审核状态
 */
export const StoreApplyStatus = {
  WAIT_AUDIT: "1", // 等待审核
  AUDIT_PASS: "2", // 审核通过
  AUDIT_FAIL: "3"  // 审核不通过
}
